Translations:QA/Bugzilla/Fields/Whiteboard/14/en

From The Document Foundation Wiki
Jump to navigation Jump to search

Use: Only used for unique software requirement. Not appropriate for “needsMSO” as Microsoft Office is relatively common but if the bug only affects Microsoft Office 2013 then using “needsMSO2013” is appropriate. Also not appropriate for “needsWindows” (setting version to “Windows(all)” is sufficient, but if a particular version of Windows is needed (such as XP) it is appropriate, please see more appropriate explanation at the section #Specific OS Requirement.